table{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 5px;
}
tr:nth-child(odd){
    background-color: #ffffff;
    color: #333333;border-top: 1px solid #dddddd;
}
tr:nth-child(even){
    background-color: #F5F5F5;
    color: #333333;border-top: 1px solid #dddddd;
}
th{

    background-color: #F0F0F0;
    color: #333333;
    padding: 3px ;
    vertical-align: middle;
}
td{padding: 3px ;vertical-align: middle;}
input,textarea{
    width: 98%;
    height: 28px;
    background-color: #fff;
    border: 1px solid #ddd;
    background-color: #fff;
    color: #32373c;
    outline: 0;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    padding: 0px 5px 0px 5px;

}
input[DISABLED],select[DISABLED] {
    background-color: #666;
    color: #FFF;
}
@media print {
    .pagebreak {
        clear: both;
        page-break-after: always;
    }
}
.button-disabled {
    pointer-events: none; /* جلوگیری از کلیک */
    opacity: 0.5;          /* ظاهر غیرفعال */
    cursor: not-allowed;
}
textarea{height:300px;}
input:focus,textarea:focus{ border: 1px solid #999;}
input[type="submit"]{
    min-height: 28px;
    width: 100px;
    cursor: pointer;
    color: #333333;
}
input[type="checkbox"]{ width: 30px; vertical-align: middle}
.checkbox{ width: 130px; margin: 2px; float: right; height: 30px}
input[type="submit"]:hover{background-color: #ddf;}
input.correct,textarea.correct{background-color: #bfb;}
input.wrong,textarea.wrong{background-color: #fbb;}
option{ padding-right: 2px; cursor: pointer; }
button{cursor: pointer;}
input[type="radio"] {display:inline-block; padding: 0; margin: 0; vertical-align: middle;}
input[type="radio"] label { padding: 0; margin: 0;  display:inline-block; vertical-align: middle; text-align: right}
/*
input[type="radio"] {display:none;}
input[type="radio"] + label {padding-right: 3px;}
input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url('../images/check_radio_sheet.png') -38px top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {background:url('../images/check_radio_sheet.png') -57px top no-repeat;}
*/
select{height: 24px;min-width: 150px;}
/***
Header and header elements.
***/
.fft{font-family: tahoma}
.fs10{font-size: 10px}
.fs11{font-size: 11px}
.fs12{font-size: 12px}
.fs14{font-size: 14px}
code {
    padding: 2px 4px;
    color: #d14;
    white-space: nowrap;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 3px;
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
    font-size: 12px;
}
.header .navbar .navbar-fixed-top {z-index: 9995 !important;}
.header.navbar {
    width: 100%;
    margin: 0px;
    border: 0px none;
    padding: 0px;
    box-shadow: none;
    height: 45px;
    min-height: 45px;
}
.header {
    filter: none !important;
    background-image: none !important;
    background-color: #212121 !important;
}
.navbar-fixed-top {
    top: 0px;
    border-width: 0px 0px 1px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
    right: 0px;
    left: 0px;
    z-index: 1030;
}
.header.navbar .navbar-brand {
    display: inline-block;
    margin-top: -1px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    width: 225px;
    height: 45px;
}
.navbar-brand {
    float: left;
    padding: 2px;
    font-size: 18px;
    line-height: 20px;
    height: 45px;
}

/***************

*/

/* top level
--------------------------------------------*/
.top_menu
{
    background-color: #212121 !important;
    margin: 0 15px auto;
    width: 500px;
    float:right;
    position:relative;
    z-index:4;
    height: 45px;
    list-style: none;
    padding: 0;
}
.top_menu img ,.top_menu i{ vertical-align: middle;}
.top_menu .icon{  width: 60px; }
.top_menu li
{
    padding: 0;
    float: right;
    margin-left: 10px;
    height: 45px;
    position: relative;
    color: #DDDDDD;
    z-index:5;
    text-align: center;
    vertical-align: middle;
}

.top_menu li:hover, .top_menu li.onhover
{
    z-index:7;
    background-color: #383838;
}
.top_menu a
{
    padding: 0 5px;
    line-height: 45px;
    font-size: 13px;
    font-weight: normal;
    display: inline-block;
    outline: 0;
    text-decoration: none;
    color: #DDDDDD;
    position: relative;
}

/* sub level
--------------------------------------------*/

.top_menu .drop
{
    position: absolute;
    z-index:5;
    right: -9999px;
    border: 1px solid #000;
    background: #FFF;
    text-align: right;
    padding: 20px;
    top:45px;
    min-width: 120px; border: 1px solid #DDD;
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.1);
}
.top_menu .drop:before {
    position: absolute;
    top: -7px;
    right: 9px;
    display: inline-block !important;
    border-right: 7px solid transparent;
    border-bottom: 7px solid rgba(250, 250, 250, 1);
    border-left: 7px solid transparent;
    content: "";
}
.top_menu .drop a
{
    padding-left: 0px;
    padding-right: 0px;
    line-height: 26px;
    font-size: 12px;
    font-weight: normal;
    display: inline;
    text-align: right;
    color: #333;
    position: static;
    z-index: 0;
    width: auto;
}

.top_menu li:hover .drop, .top_menu li.onhover .drop
{
    right: -1px;/*Use this property to change offset of the dropdown*/
}
.top_menu li:hover .dropToLeft, .top_menu li.onhover .dropToLeft
{
    left: auto;
    right: -1px;
}

/*
continer
*/
.continer{
    width: 100%;
    display: flex;
    background-color: #FFFFFF; height: auto;margin-top: 45px}

/****
  Content
****/
.continer .content{
    display: inline-block;
    float: right;
    min-height: 450px;
    padding: 10px;
    margin-right: 10px;
    flex-grow:8;
}
.continer22{
    width: 100%;
    background-color: #FFFFFF; height: auto;margin-top: 45px}

.continer22 .content{
    display: inline-block;
    float: right;
    min-height: 450px;
    padding: 10px;
    margin-right: 10px;
}

.page-title{
    padding: 5px;
    height: 25px;
    margin-bottom: 10px;
    background-color: #E5E5E5;
    color: #555555;
    font-weight: bold;
    font-size: 13px;
}
/**********
     Sidebar menu
***********/


.page-sidebar {
    background-color: #3D3D3D;
    min-height: 460px;
    height: auto;
    padding: 10px 2px 2px 0;
    width: 16%;
    float: right;
    position: relative;
}
.navbar-collapse {
    width: auto;
    border-top: 0px none;
    box-shadow: none;
}
.page-sidebar-menu {
    width: 100%;
    padding: 40px 28px 25px 0;
    background-color: #3D3D3D;
}
.page-sidebar .sidebar-toggler {
    margin-top: 5px;
    margin-right: 15px;
}
.sidebar-toggler {
    background-image: url("../images/sidebar-toggler.jpg");
    background-color: #242424;
    margin: 10px;
}
.sidebar-toggler {
    cursor: pointer;
    opacity: 0.5;
    width: 29px;
    height: 29px;
    background-repeat: no-repeat;
}
.sidebar-toggler:hover {
    opacity: 1;
}

ul.page-sidebar-menu {
    padding: 0;
    margin: 0;
    font-size: 13px;
    line-height: 0.5em;
    list-style: none;
}

ul.page-sidebar-menu li {
    border-bottom: 1px solid #5C5C5C;
}
ul.page-sidebar-menu li i {
    color: #969696
}
ul.page-sidebar-menu li a {
    line-height: 10px;
    font-size: 13px;
    padding: 10px 5px;
    color: #C5C5C5;
    display: block;
    text-decoration: none;
}

ul.page-sidebar-menu li a:hover{
    background-color:#E02222;
    color:white;
}
ul.page-sidebar-menu li a:hover i,ul.page-sidebar-menu li.active i {
    color: #F0F0F0
}
ul.page-sidebar-menu li.active a {
    background:#E02222 url("../images/sidebar-menu-arrow-right.png") no-repeat left;
    right: auto;
    left: 0px;
    color:white;
}
ul.page-sidebar-menu ul {
    margin: 0;
    padding: 0;
    display: none;
}

ul.page-sidebar-menu ul li {
    margin: 0;
    padding: 0;
    clear: both;
    border-bottom: 0px;
}
ul.page-sidebar-menu ul li:before {
    vertical-align: middle;
    top:0;
    color:#FFF;
    float: left;
    margin: 0;
    display: inline;
    height:0;
    content: "";
}
ul.page-sidebar-menu ul li a {
    padding-right: 20px;
    font-size: 13px;
    font-weight: normal;
    outline:0;
}
ul.page-sidebar-menu li.active ul li a{
    background-color:#3D3D3D;
    color: #C5C5C5;
}
ul.page-sidebar-menu ul li a:hover,ul.page-sidebar-menu li.active ul li a:hover {
    background-color:#575757;
    color:white;
}
ul.page-sidebar-menu li.active ul li i { color: #969696;}
ul.page-sidebar-menu ul li i {font-size: 1.3em;}

ul.page-sidebar-menu li.active ul li a {

    background: url("");
    right: auto;
    left: 0px;
}
ul.page-sidebar-menu span{
    float:right;
}
/*
 * Login page
 */
 .login{
     /*background-color: #444 !important;*/
     background-image:  url('../images/1.jpg');
     background-size:   cover;                      /* <------ */
     background-repeat: no-repeat;
     background-position: center center;
 }
.login .logo {
    margin: 60px auto 0px;
    padding: 15px;
    text-align: center;
}
.login .copyright {
    text-align: center;
    margin: 0px auto;
    padding: 10px;
    color: #000;
    font-size: 13px;
}
.login .conten {
background: url("../images/bg-white-lock.png") repeat scroll 0% 0% transparent;
width: 360px;
margin: 0px auto;
padding: 20px 30px 20px;
min-height:260px;
    }
.login .conten .input-icon {
    border-left: 2px solid #35AA47 !important;
}
.login .conten .login-form, .login .conten .forget-form {
    padding: 0px;
    margin: 0px;
}

.login .conten .form-title {
    margin-bottom: 25px;
    color: #fff;
    font-size: 20px;
}
.form-group {
    margin-bottom: 15px;
}

.login .conten .input-icon .form-control {
    border-left: 0px none;
}
.input-icon input {
    padding-left: 33px !important;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.input-icon i {
    color: #CCC;
    display: block;
    position: absolute;
    margin: 11px 2px 4px 10px;
    width: 16px;
    height: 16px;
    font-size: 16px;
    text-align: center;
}
.login .conten .form-actions {
    clear: both;
    padding: 0px 30px 25px;
    margin-left: -30px;
    margin-right: -30px;
}

/********
 * pages
 ********/

ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-bottom: 1px solid #DDD;
}
ul.tabs li{
    background: none;
    color: #618BAF;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    margin-bottom: -1px;
    margin-right: 15px;
}

ul.tabs li.current{
    background: #ededed;
    color: #618BAF;
    border-radius: 4px 4px 0px 0px;
    border-bottom: 0px solid #DDD;
    border-top: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-left: 1px solid #DDD;

}

.tab-content{
    display: none;
    background: #ededed;
    padding: 15px;
    border-right: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}

.tab-content.current{
    display: inherit;
}


/* *********** FOOTER ********************/
#footer {
    padding: 8px 20px 5px;
}
#footer:after {
    clear: both;
}
#footer:after, .footer:before {
    content: "";
    display: table;
    line-height: 0;
}
#footer .footer-inner ,#footer .footer-inner a,#footer .page-footer-inner{
    color: #999;
    display: inline-block;
    text-decoration: none;
}
#footer .footer-inner a:hover {
    color: #E02222;
}
#footer .footer-tools {
    display: inline-block;
}
#footer .footer-tools .go-top {
    background-color: #4F4F4F;
    display: block;
    text-decoration: none;
    cursor: pointer;
    margin-top: -2px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    padding: 0px 6px;
}

/**
 * paginate
 */
div.dataTables_paginate {
    float: left;
    margin: 0px;
}
.pagination {
    margin: 10px 0px;
    display: flex;
    padding-left: 0px;
}
.pagination span{ padding: 8px 5px;color: #555555;}

.pagination > li {
    display: inline;
}
.pagination > .disabled > a {
    background: none repeat scroll 0% 0% #EEE;
    border-color: #DDD;
    color: #333;
    cursor:text ;
}
.pagination > li > a {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #428BCA;
    background-color: #FFF;
    border: 1px solid #DDD;
    margin: 1px;
    height: 15px;
}
.pagination .active > a {
    background: none repeat scroll 0% 0% #EEE;
    border-color: #DDD;
    color: #333;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0px;
}

/*
* loading ajax
*/
.wating {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .7 ) url('../images/preloader.gif')   50% 50% no-repeat;
}
body.loading {
    overflow: hidden;
}
body.loading .modal {
    display: block;
}